/*!
global > color
------------------------------
*/
/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/
/*!
global > mixin
------------------------------
*/
.p-contact__info__note {
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .p-contact__info__note {
    font-size: clamp(0.75rem, 0.2403846154vw + 0.6346153846rem, 0.875rem);
  }
}

.p-contact__info__lead, .p-contact__info__tel {
  font-size: 1.25rem;
}
@media screen and (min-width: 768px) {
  .p-contact__info__lead, .p-contact__info__tel {
    font-size: clamp(1.25rem, 0.4807692308vw + 1.0192307692rem, 1.5rem);
  }
}

.p-contact__main {
  padding-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .p-contact__main {
    margin-top: -21px;
    padding-bottom: clamp(10rem, 21.0336538462vw + -0.0961538462rem, 20.9375rem);
  }
}
@media screen and (min-width: 768px) {
  .p-contact__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: clamp(2.5rem, 13.8221153846vw + -4.1346153846rem, 9.6875rem);
  }
}
.p-contact__inner .c-form {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .p-contact__inner .c-form {
    margin-top: 0;
    padding-top: 21px;
    width: calc(100% - clamp(15.625rem, 23.4375vw + 4.375rem, 27.8125rem));
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-right: clamp(2.5rem, 13.8221153846vw + -4.1346153846rem, 9.6875rem);
  }
}
.p-contact__inner .c-form input[type=email],
.p-contact__inner .c-form input[type=text],
.p-contact__inner .c-form input[type=tel],
.p-contact__inner .c-form input[type=number],
.p-contact__inner .c-form textarea,
.p-contact__inner .c-form select {
  font-weight: 500;
}
.p-contact__inner .c-form input[type=email]::-webkit-input-placeholder, .p-contact__inner .c-form input[type=text]::-webkit-input-placeholder, .p-contact__inner .c-form input[type=tel]::-webkit-input-placeholder, .p-contact__inner .c-form input[type=number]::-webkit-input-placeholder, .p-contact__inner .c-form textarea::-webkit-input-placeholder, .p-contact__inner .c-form select::-webkit-input-placeholder {
  font-weight: 500;
}
.p-contact__inner .c-form input[type=email]::-moz-placeholder, .p-contact__inner .c-form input[type=text]::-moz-placeholder, .p-contact__inner .c-form input[type=tel]::-moz-placeholder, .p-contact__inner .c-form input[type=number]::-moz-placeholder, .p-contact__inner .c-form textarea::-moz-placeholder, .p-contact__inner .c-form select::-moz-placeholder {
  font-weight: 500;
}
.p-contact__inner .c-form input[type=email]:-ms-input-placeholder, .p-contact__inner .c-form input[type=text]:-ms-input-placeholder, .p-contact__inner .c-form input[type=tel]:-ms-input-placeholder, .p-contact__inner .c-form input[type=number]:-ms-input-placeholder, .p-contact__inner .c-form textarea:-ms-input-placeholder, .p-contact__inner .c-form select:-ms-input-placeholder {
  font-weight: 500;
}
.p-contact__inner .c-form input[type=email]::-ms-input-placeholder, .p-contact__inner .c-form input[type=text]::-ms-input-placeholder, .p-contact__inner .c-form input[type=tel]::-ms-input-placeholder, .p-contact__inner .c-form input[type=number]::-ms-input-placeholder, .p-contact__inner .c-form textarea::-ms-input-placeholder, .p-contact__inner .c-form select::-ms-input-placeholder {
  font-weight: 500;
}
.p-contact__inner .c-form input[type=email]::placeholder,
.p-contact__inner .c-form input[type=text]::placeholder,
.p-contact__inner .c-form input[type=tel]::placeholder,
.p-contact__inner .c-form input[type=number]::placeholder,
.p-contact__inner .c-form textarea::placeholder,
.p-contact__inner .c-form select::placeholder {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .p-contact__right {
    width: clamp(15.625rem, 23.4375vw + 4.375rem, 27.8125rem);
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.p-contact__content {
  display: table;
}
@media screen and (min-width: 768px) {
  .p-contact__content {
    position: sticky;
    top: 120px;
  }
}
.p-contact__desc {
  border-bottom: 1px solid #CECDCD;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .p-contact__desc {
    padding-bottom: 36px;
  }
}
.p-contact__info {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .p-contact__info {
    margin-top: 40px;
  }
}
.p-contact__info__lead {
  font-weight: 500;
  line-height: 1.4583333333;
}
.p-contact__info__tel {
  font-weight: 500;
  line-height: 1.4583333333;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-contact__info__tel {
    margin-top: 11px;
  }
}
.p-contact__info__tel a {
  color: var(--blue);
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .p-contact__info__tel a {
    margin-left: 9px;
  }
}
.p-contact__info__note {
  font-weight: 500;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-contact__info__note {
    margin-top: 16px;
  }
}